Special Aircraft Service

Battlefield - Airborne - Tactical (BAT) => BAT Downloads => Topic started by: Vampire_pilot on October 05, 2020, 11:17:10 AM

Title: B.A.T. v4.1 "BLUE EDGE" - The DOF/TGA/JTW extension
Post by: Vampire_pilot on October 05, 2020, 11:17:10 AM
B.A.T. v4.1 "BLUE EDGE" - The DOF/TGA/JTW extension

(http://i.imgur.com/PLmAyy5.jpg)


BAT 4.1 is an extension that installs on top of BAT 4.0, it includes all previous DOF, TGA & JTW content, from v1.0 up to v3.8.5.

You can use all the 400+ maps and all the 7000+ objects in all era modules alike!


**************************************************************

Requirements

You must have a working BAT 4.0 (https://www.sas1946.com/main/index.php/topic,65026.0.html)


Download BAT 4.1 "BLUE EDGE" (25GB)

Download the 7 zips and the installer.

BAT-v4.1_01.zip (http://www.mediafire.com/file/phjfsddw3sjf5nq/BAT-v4.1_01.zip/file) | BAT-v4.1_02.zip (http://www.mediafire.com/file/djkoh4iumqj885e/BAT-v4.1_02.zip/file) | BAT-v4.1_03.zip (http://www.mediafire.com/file/pt1ac0kwf2f6h72/BAT-v4.1_03.zip/file) | BAT-v4.1_04.zip (http://www.mediafire.com/file/0bazknze4975l2l/BAT-v4.1_04.zip/file)
BAT-v4.1_05.zip (http://www.mediafire.com/file/2jhf32bdjwor7ce/BAT-v4.1_05.zip/file) | BAT-v4.1_06.zip (http://www.mediafire.com/file/6oznedcrjul72py/BAT-v4.1_06.zip/file) | BAT-v4.1_07.zip (http://www.mediafire.com/file/l4qam9pmc0z8mem/BAT-v4.1_07.zip/file)

BAT 4.1 Installer: BAT-v4.1_Installer.exe (http://www.mediafire.com/file/rh2uxcpovi7qpnn/BAT_v4.1_BLUE_EDGE_Installer.exe/file)


Alternatively, use the torrent:

BAT 4.1 Torrent: BAT-v4.1.torrent (http://www.mediafire.com/file/3jsluee717fcjk0/BAT_4.1_BLUE_EDGE.torrent/file)


Install BAT 4.1

Place the zips and the installer in the same location and run the installer. Point it to your BAT 4.0 folder.

Warning! The installer will delete the folders below and replace them with new content:
#DOF3, #TGA3, #JTW3,
BAT01, BAT01B, BAT02, BAT02B, BAT04, BAT04B

If the installation is successful you can launch BAT from the IL-2 Selector.

Congratulations, you now have a working BAT 4.1.


Keep your BAT 4.1 updated

- Check if there are more expansions or patches (https://www.sas1946.com/main/index.php/board,264.0.html)
- Check the Missions and Campaigns section (https://www.sas1946.com/main/index.php/board,265.0.html) for more content
- Did you get the Single Mission Community Packs (https://www.sas1946.com/main/index.php/topic,62119.0.html) and the BAT Skin Collection (https://www.sas1946.com/main/index.php/topic,53403.0.html)?




Special thanks:
B.A.T. Master Monty27 for inventing this pack in the first place
Storebror for being the technical mastermind that he is.
Whistler for putting together BAT v4.0/4.1
Everyone who ever contributed to BAT - that is you modders out there, each and every one of you.
Title: Re: B.A.T. v4.1 "BLUE EDGE" - The DOF/TGA/JTW extension
Post by: Vampire_pilot on October 05, 2020, 11:17:39 AM


Here's a list of aircraft which are able to tow glider or targets in BAT WAW

From stock game:
C-47 and all DC-3 variants
Pe-8
He-111
Bf-110
D3A

BAT specific as of 3.8
Lysander TT  (intended for aerial target)
TBD-1          (intended for aerial target)
A-25 Shrike  (intended for aerial target)
Ki-46 Recce  (intended for aerial target)
Caproni 210  (intended for aerial target)

BAT specific as of 3.8.2
Avro Lancaster III    (intended for Hamilcar)
Short Stirling III      (intended for Hamilcar)
Whitley V                (inteded for Horsa)
Ju-52 3m4g            (inteded for DFS-230)


BAT specific as of 3.8.3 (intended for the new Banners) 
TGA
Ar-66
Bü-131
DC-2
Fleet Fawn
Letov 328
Travel Air 4000 family
R-5
U-2
U-2T
Tiger Moth

WAW
Ar-66
Bü-131
Letov 328
R-5
U-2
U-2VS
Tiger Moth
(A)T-6 Texan

JTW
Meteor F.8
T-6 Texan
Cessna 172
U-2T
U-2VS
Yak-11


These aircraft can pull any target/glider. The "intended" is just a suggestion.
Remember to set low loads/fuel and set reasonable speeds, particularly with weaker aircraft. You can't pull a Hamilcar at 400 km/h, it will break loose. IRL it was towed at ~250 km/h. Also keep in mind, the tug must be able to maintain altitude and speed or AI will cut the towing item lose to save itself.

Title: Re: B.A.T. v4.1 "BLUE EDGE" - The DOF/TGA/JTW extension
Post by: henkypenky on October 16, 2020, 09:17:22 AM
Well my expirement is finished; created a complete new game from the my home made DVD with 4.12.2 + BAT 4.0 and 4.1. All worked well, installation was very easy. Only hick-up was the twelve (12) hour download of BAT-v4.1_06 while other, just as big files took about 45 minutes! But that's beyond the control of the SAs team. Another big thank you for these guys.  ]salut[

O, I forgot to mention saving 130Gb on previous install files.
Title: Re: B.A.T. v4.1 "BLUE EDGE" - The DOF/TGA/JTW extension
Post by: Knochenlutscher on October 28, 2020, 08:20:08 AM
Thanks to all involved, the new 4.0/4.1 is most welcome and has a neat
handling in terms of simplification. Well done on this
Keep up the good work

Cheers
Tobias
Title: Re: B.A.T. v4.1 "BLUE EDGE" - The DOF/TGA/JTW extension
Post by: Koi on October 30, 2020, 07:44:59 PM
Why does the 4.1   here contain 7 part but the 4.1 in the 3.8 to 4.1  only has 4 parts?
Title: Re: B.A.T. v4.1 "BLUE EDGE" - The DOF/TGA/JTW extension
Post by: FL2070 on October 30, 2020, 08:28:56 PM
Why does the 4.1   here contain 7 part but the 4.1 in the 3.8 to 4.1  only has 4 parts?

The 4.1 update to 4.0 contains all DOF, TGA, and JTW content all over again, because 4.0 doesn't have any DOF, TGA, or JTW content. The 3.8.x to 4.1 update only contains the content that's changed, because the rest is already there in 3.8.
Title: Re: B.A.T. v4.1 "BLUE EDGE" - The DOF/TGA/JTW extension
Post by: FsMaster2018 on October 31, 2020, 02:29:19 AM
So what happened to all the previous parts of BAT? are they all gone, Because I need to download the previous parts on my new pc.
Title: Re: B.A.T. v4.1 "BLUE EDGE" - The DOF/TGA/JTW extension
Post by: Vampire_pilot on October 31, 2020, 02:37:26 AM
Because I need to download the previous parts on my new pc.

No you don't :)

If you had so much as bothered to read the posts for BAT v4.0 and BAT v.4.1 you'd know all there is to know.
These two packs replace everything that was there before.
Title: Re: B.A.T. v4.1 "BLUE EDGE" - The DOF/TGA/JTW extension
Post by: Strawkalling on October 31, 2020, 10:13:40 AM
4.0/4.1 is like the Tardis of Il-2 1946 BAT. It looks too small on the outside to contain all that went before.

But when you enter, it's all just there - plus some additional stuff!

Kudos to everyone involved in rationalising everything into this install. It's a great foundation to build on for years to come.

Strawkalling
Title: Re: B.A.T. v4.1 "BLUE EDGE" - The DOF/TGA/JTW extension
Post by: Dann on October 31, 2020, 12:55:34 PM
Good afternoon, gentlemen. I'm having some problems with the Blue Edge installer...
(https://i.postimg.cc/4NfdHhQ0/BAT-4-1-problem.png) (https://postimages.org/)

I've tried to run as admin, I turned off the antivirus, but the same message showed up.... Also, "Acesso Negado" means access denied..
Does anyone know what's happening??
Title: Re: B.A.T. v4.1 "BLUE EDGE" - The DOF/TGA/JTW extension
Post by: Dann on October 31, 2020, 08:56:48 PM
Thanks, Paulo!

I just found out that my antivirus removed parts from the zip. 07. It didn't matter turning off the antivirus after he already removed the files...
So I downloaded part 07 alone, replaced the old one and turned off the antivirus right from the start. And yeah, it worked.

But thank you for the post, I really appreciated the help. o/
Title: Re: B.A.T. v4.1 "BLUE EDGE" - The DOF/TGA/JTW extension
Post by: migezhou on January 09, 2021, 07:42:18 AM
I have installed BAT4.1 .Some planes(mig2-3,A-6...) of JTW skin plainting cannot be displayed.
F16,F14,F18 can't be used.
Is there any way to fix it?
Title: Re: B.A.T. v4.1 "BLUE EDGE" - The DOF/TGA/JTW extension
Post by: SAS~tsisqua on January 09, 2021, 11:04:15 AM
I have installed BAT4.1 .Some planes(mig2-3,A-6...) of JTW skin plainting cannot be displayed.
F16,F14,F18 can't be used.
Is there any way to fix it?

Try switching to one of the alternate dll sets. It seems to be different for everybody, which ones to use. But hopefully, one of them will work. ;) (I thought I'd try to reply before someone tells you you didn't read something. That's embarrassing :P )
Title: Re: B.A.T. v4.1 "BLUE EDGE" - The DOF/TGA/JTW extension
Post by: Mission_bug on January 10, 2021, 03:40:26 AM
Hello Andy, I have been updating my B.A.T install slowly but surely over the last few weeks doing one download each day and so far all went well, I have the main base pack installed into the old folder and it replaced what was there and so far as I can see is working okay so I started downloading the "BLUE EDGE" add on and have got the first three, however, I tried today to download BAT-v4.1_04 but get this error message:

400 Bad Request
Your client has issued a malformed or illegal request. http:

Could you help please, any thoughts, the site itself seems to be running fine and other downloads have worked from elsewhere but the above one will not. :(

Take care and be safe.


Wishing you all the very best, Pete. ;D
Title: Re: B.A.T. v4.1 "BLUE EDGE" - The DOF/TGA/JTW extension
Post by: Vampire_pilot on January 10, 2021, 03:48:31 AM
The file downloads from here. Probably a mediafire hickup?
Title: Re: B.A.T. v4.1 "BLUE EDGE" - The DOF/TGA/JTW extension
Post by: Mission_bug on January 10, 2021, 04:14:53 AM
Hello again Andy, I shut down the machine and re-booted and tried again, this time it started. :o

Technology eh, who needs it. :D

Thank you very much for the quick response, really appreciated. 8)

Take care and be safe.

Wishing you all the very best, Pete.
Title: Re: B.A.T. v4.1 "BLUE EDGE" - The DOF/TGA/JTW extension
Post by: mangoaks on February 15, 2021, 12:47:13 PM
So, I've installed BAT v4.0 - able to play so far, no major problems except I think my config.ini file is not optimized.

I installed BAT v.4.1 "Blue Edge" yesterday, I just was hoping if somebody can validate a few things for me:

1) My BAT v4.0 is in C:\Games\IL-2 BAT\IL 2 Sturmovik 1946
2) My BAT v4.1 installation is targeted at C:\Games\IL-2 BAT\IL 2 Sturmovik 1946.  Correct so far?
3) After installation, I ran IL-2 Selector.  Went to 'Change Settings' and I could see Stock Game, SAS MODACT 5.3, BAT Dawn of Flight, BAT The Golden Age, BAT World At War and BAT The Jet Age in the 'Game Type' dropdown list.
4) I tested DOF, TGA and TJA and for each, the splash page at the start correctly states the module name.
5) But at each module, the content for Single Missions, Training and Play Track seems no different from World At War.  However, the graphics for 'Training' and 'Play Track' are not optimized e.g. the planes are pink in color and seem to be in the sea.

If assuming the config.ini file is not optimized for DOF, TGA and TJA, how will altering it impact on WAW, which although the config.ini is not perfectly optimized, it is playable, which is more than I can say for DOF, TGA and TJA?
 
Am I right to say that to see new content (missions, planes, etc) in DOF, TGA and TJA, I need to download new content and install them in the Single Missions folder? 

Back to BAT v4.0, I understand that there are 1,500 new planes etc in this installation.  But why I can't see planes like the Kyushu J7W and Aichi E13A in IJA or IJN Single Missions?


Title: Re: B.A.T. v4.1 "BLUE EDGE" - The DOF/TGA/JTW extension
Post by: FL2070 on February 15, 2021, 01:40:31 PM
1) My BAT v4.0 is in C:\Games\IL-2 BAT\IL 2 Sturmovik 1946
2) My BAT v4.1 installation is targeted at C:\Games\IL-2 BAT\IL 2 Sturmovik 1946.  Correct so far?

Yes.

the content for Single Missions, Training and Play Track seems no different from World At War.

The new modules only add new objects to the game (planes, armor, trucks, buildings, ships, etc), and there are no training tracks or saved tracks added to the game by BAT. Single missions are added by BAT, but only for the WAW module. To get more missions, go to the BAT Missions and Campaigns board (https://www.sas1946.com/main/index.php/board,265.0.html).

why I can't see planes like the Kyushu J7W and Aichi E13A in IJA or IJN Single Missions?

If you can't see a plane in simple missions, it means that nothing (neither you nor any mod, mission, modpack, or mission pack which you've installed) has added a folder for missions for that plane. Thus, if you want to fly that plane, you should either
(1) use the quick mission builder to set up a quick mission in which you fly that plane, or;
(2) find missions for the plane in (you guessed it) the BAT Missions and Campaigns board (https://www.sas1946.com/main/index.php/board,265.0.html).

However, the graphics for 'Training' and 'Play Track' are not optimized e.g. the planes are pink in color and seem to be in the sea.

This is because you've tried to play stock game tracks (the stock game is essentially WAW with only bare bones content) outside of the WAW module. This means that the tracks ask the game for the 3D models and other data of WW2 planes, which, outside of the WAW module, either do not exist or are not represented sufficiently in the game files for the game to simulate them properly. Very strange things happen when the game asks itself for objects that are either incomplete or don't exist.

Hope I helped.
Title: Re: B.A.T. v4.1 "BLUE EDGE" - The DOF/TGA/JTW extension
Post by: mangoaks on February 15, 2021, 02:13:02 PM
1) My BAT v4.0 is in C:\Games\IL-2 BAT\IL 2 Sturmovik 1946
2) My BAT v4.1 installation is targeted at C:\Games\IL-2 BAT\IL 2 Sturmovik 1946.  Correct so far?

Yes.

the content for Single Missions, Training and Play Track seems no different from World At War.

The new modules only add new objects to the game (planes, armor, trucks, buildings, ships, etc), and there are no training tracks or saved tracks added to the game by BAT. Single missions are added by BAT, but only for the WAW module. To get more missions, go to the BAT Missions and Campaigns board (https://www.sas1946.com/main/index.php/board,265.0.html).

why I can't see planes like the Kyushu J7W and Aichi E13A in IJA or IJN Single Missions?

If you can't see a plane in simple missions, it means that nothing (neither you nor any mod, mission, modpack, or mission pack which you've installed) has added a folder for missions for that plane. Thus, if you want to fly that plane, you should either
(1) use the quick mission builder to set up a quick mission in which you fly that plane, or;
(2) find missions for the plane in (you guessed it) the BAT Missions and Campaigns board (https://www.sas1946.com/main/index.php/board,265.0.html).

However, the graphics for 'Training' and 'Play Track' are not optimized e.g. the planes are pink in color and seem to be in the sea.

This is because you've tried to play stock game tracks (the stock game is essentially WAW with only bare bones content) outside of the WAW module. This means that the tracks ask the game for the 3D models and other data of WW2 planes, which, outside of the WAW module, either do not exist or are not represented sufficiently in the game files for the game to simulate them properly. Very strange things happen when the game asks itself for objects that are either incomplete or don't exist.

Hope I helped.
You certainly helped, FL2070.  Thank you!


Sent from my iPhone using Tapatalk
Title: Re: B.A.T. v4.1 "BLUE EDGE" - The DOF/TGA/JTW extension
Post by: Vsauce on February 28, 2021, 10:50:44 AM
Hello, I'm having a problem with installing this mod. Basically every time I install Blue Edge I see the Fiat G.91 (all the variants) pink and I can't see the Harrier AV-8B Plus. I don't know what is the problem. Thanks in advance!
Title: Re: B.A.T. v4.1 "BLUE EDGE" - The DOF/TGA/JTW extension
Post by: whistler on February 28, 2021, 11:12:21 AM
Hi Vsauce, check the "One last step: HD DYNAMIC LINK LIBRARIES - BATDLLS-01 OR BATDLLS-02?" section in the RED CORE topic.
Title: Re: B.A.T. v4.1 "BLUE EDGE" - The DOF/TGA/JTW extension
Post by: Vsauce on March 01, 2021, 12:19:30 AM
Hi, I read the step but I'm not understanding how to install it. Like should I extract the zip in the BATDLLS folder or should I just put it without extracting it? Thanks in advance!
Title: Re: B.A.T. v4.1 "BLUE EDGE" - The DOF/TGA/JTW extension
Post by: raf1659 on March 01, 2021, 03:09:53 AM
Copy the DLL's in the BATMODS folder, then activate the -01 whit Jsgme, if not work deactivate the -01 and activate the -02.

It work for me  :)
Title: Re: B.A.T. v4.1 "BLUE EDGE" - The DOF/TGA/JTW extension
Post by: Vsauce on March 01, 2021, 06:58:13 AM
Copy the DLL's in the BATMODS folder, then activate the -01 whit Jsgme, if not work deactivate the -01 and activate the -02.

It work for me  :)
It worked, thank you!
Title: Re: B.A.T. v4.1 "BLUE EDGE" - The DOF/TGA/JTW extension
Post by: Remus77 on April 09, 2021, 01:25:47 AM
I'm sorry i have one problem. Only module is done except World at war, it blocks at selector . Please, help me. Sorry for my bad English
Title: Re: B.A.T. v4.1 "BLUE EDGE" - The DOF/TGA/JTW extension
Post by: benson on July 01, 2021, 05:18:07 PM
Please forgive a possibly stupid question but I installed the Red Core and the updates but I would now like to install Blue Edge. Do I need to start over and install the Red Core, Blue Edge and then all the updates?
Title: Re: B.A.T. v4.1 "BLUE EDGE" - The DOF/TGA/JTW extension
Post by: Vampire_pilot on July 02, 2021, 02:32:42 AM
The FAQ in Tech Help should have an answer for you.
Let me know if you find it (You're on the right track, it's just even simpler)

https://www.sas1946.com/main/index.php/topic,66170.0.html
Title: Re: B.A.T. v4.1 "BLUE EDGE" - The DOF/TGA/JTW extension
Post by: benson on July 02, 2021, 07:34:12 AM
The FAQ in Tech Help should have an answer for you.
Let me know if you find it (You're on the right track, it's just even simpler)

https://www.sas1946.com/main/index.php/topic,66170.0.html

Thank you. Should have seen that for myself.
Title: Re: B.A.T. v4.1 "BLUE EDGE" - The DOF/TGA/JTW extension
Post by: sarkarjt1 on January 02, 2022, 05:42:40 PM
Hey, ive just downloaded all of this but for some reason none of the campaigns seem to work.

I just get a weird screen - as per image.

Could anyone advise on what to do?

Thanks all!
(https://i.postimg.cc/900d0sz4/1l2.png) (https://postimg.cc/GT08S7Fr)
Title: Re: B.A.T. v4.1 "BLUE EDGE" - The DOF/TGA/JTW extension
Post by: sarkarjt1 on January 02, 2022, 05:43:50 PM
Hi - none of these camapaigns work.

All i get is this weird screen in the image

HELP!
(https://i.postimg.cc/900d0sz4/1l2.png) (https://postimg.cc/GT08S7Fr)
Title: Re: B.A.T. v4.1 "BLUE EDGE" - The DOF/TGA/JTW extension
Post by: MarvinT on January 02, 2022, 10:38:23 PM
Hello , my BB/VP Media Korea Vietnam war maps  were working fine  Until  update BAT patch 4.3 .  I tied to use them today I got the above screen in the Full mission builder when I tried to load a mission.  I tried other maps and missions for them, all worked AOK in the Full Mission Builder.
Title: Re: B.A.T. v4.1 "BLUE EDGE" - The DOF/TGA/JTW extension
Post by: SAS~tsisqua on January 03, 2022, 08:46:15 AM
All i get is this weird screen in the image

HELP!
Hello! :)
Did you select a Jet Age campaign while running World At War?
Bird
Title: Re: B.A.T. v4.1 "BLUE EDGE" - The DOF/TGA/JTW extension
Post by: Vampire_pilot on January 03, 2022, 10:12:42 AM
Hello , my BB/VP Media Korea Vietnam war maps  were working fine  Until  update BAT patch 4.3 .

What's that supposed to be?
Title: Re: B.A.T. v4.1 "BLUE EDGE" - The DOF/TGA/JTW extension
Post by: Vampire_pilot on January 03, 2022, 10:15:32 AM
All i get is this weird screen in the image

HELP!
Hello! :)
Did you select a Jet Age campaign while running World At War?
Bird



No, obviously he tried to run a WAW campaign, most likely Dgen, while in Jet Age module. You can see that at the top of the screenshot. He's in JTW.

That will not work. Dynamic campaigns work only in WAW and only if you installed the BAT Dgen update.
Title: Re: B.A.T. v4.1 "BLUE EDGE" - The DOF/TGA/JTW extension
Post by: SAS~tsisqua on January 03, 2022, 10:47:22 AM
All i get is this weird screen in the image

HELP!
Hello! :)
Did you select a Jet Age campaign while running World At War?
Bird



No, obviously he tried to run a WAW campaign, most likely Dgen, while in Jet Age module. You can see that at the top of the screenshot. He's in JTW.

That will not work. Dynamic campaigns work only in WAW and only if you installed the BAT Dgen update.

Aha! LOL, I knew what caused it . . . I just had it bass-ackwards :P
Title: Re: B.A.T. v4.1 "BLUE EDGE" - The DOF/TGA/JTW extension
Post by: MarvinT on January 03, 2022, 11:26:27 PM
 Thank you everyone for the comments on the BAT metallic screens. problem solved in naming Maps in Full mission builder. The Main new North Vietnam map  the VP/ Jeschirre19 map, I changed to the original folder name. BB-Vietnam War. All The updated NVN maps are now working AOK.  no more metal BAT screens .Thanks
Title: Re: B.A.T. v4.1 "BLUE EDGE" - The DOF/TGA/JTW extension
Post by: LoganYasser on March 15, 2022, 02:59:02 PM
Hello, does anyone know how to solve the problem of the menu, to be more precise, with the button that says ''Arming'' I press it and nothing happens, it does not allow me to select my aircraft, previously it had happened to me and it was a plane, I think the Canberra el I had the problem but I don't remember how to solve it. Can someone help me?
Title: Re: B.A.T. v4.1 "BLUE EDGE" - The DOF/TGA/JTW extension
Post by: Witchy on March 15, 2022, 11:28:51 PM
Hello, does anyone know how to solve the problem of the menu, to be more precise, with the button that says ''Arming'' I press it and nothing happens, it does not allow me to select my aircraft, previously it had happened to me and it was a plane, I think the Canberra el I had the problem but I don't remember how to solve it. Can someone help me?

Sound to me like the campaign your playing  isn't compatible with this version or you have the wrong era activated, also if this is happening with DCG/DGEN it could again be a campaign issue that isn't compatible. I've had it happen with all three of of the scenarios I described.
Title: Re: B.A.T. v4.1 "BLUE EDGE" - The DOF/TGA/JTW extension
Post by: SAS~tsisqua on March 16, 2022, 05:42:16 AM
Hello, does anyone know how to solve the problem of the menu, to be more precise, with the button that says ''Arming'' I press it and nothing happens, it does not allow me to select my aircraft, previously it had happened to me and it was a plane, I think the Canberra el I had the problem but I don't remember how to solve it. Can someone help me?

Quick Mission Builder? Have you tried the "reset" button?
Title: Re: B.A.T. v4.1 "BLUE EDGE" - The DOF/TGA/JTW extension
Post by: bomberkiller on March 16, 2022, 08:42:05 AM
...main-gamefolder, open the folder "Quicks" and delete:

.last.quick.

Good luck!

Best regards,

 ]cheers[

Gerhard
Title: Re: B.A.T. v4.1 "BLUE EDGE" - The DOF/TGA/JTW extension
Post by: Mysticpuma on March 24, 2022, 07:56:32 AM
Just came back after a while away....checked my Install BAT 3.7.....now downloading and starting with a fresh 4.12.2.......only came for the 4K :)

Look forward to giving it a try, cheers, MP
Title: Re: B.A.T. v4.1 "BLUE EDGE" - The DOF/TGA/JTW extension
Post by: Mike99mm on March 29, 2022, 05:41:38 PM
So I've been enjoying this mod playing with WAW. I played a little in DOF which was great. Im having issues with JTW, I can fly the A-10 I cannot fly the F-16, F-14 and F-18. I dont receive an error either. Once I start a mission I can only follow the aircraft and watch it but cant control or go to its cockpit. Are these aircraft supposed to be flyable? Or did I do something wrong?
Title: Re: B.A.T. v4.1 "BLUE EDGE" - The DOF/TGA/JTW extension
Post by: jrmtjackt on June 13, 2022, 01:47:40 PM
Hey all,

I've been trying to install v4.1 to my already modded Il-2 1946 with BAT 4.0 already installed. When I run the installer.exe, everything goes well UNTIL the very end, something is getting caught up with the file "BAT v4.1-07.zip". The error reads: "Error during extraction of 'BAT 4.1_07.zip' !!! Error Message: Error while removing a file (Access is denied)".

I saw Dann's post of the same nature, he said he fixed by deleting 4.1_07 and redownloading it, then turning off his antivirus and then trying to reinstall with the antivirus software deavtivated. I've turned off all MS Defender options available, deleted and reinstalled 4.1_07, and tried reinstalling, but to no avail. I'm still getting the same error message.

Any ideas as to what may be causing this? I'm kind of a newb when it comes to this sort of stuff and don't have much technical prowess, admittedly it took me a few attempts to get 4.0 installed correctly.
As I've said, I turned off all features of MS defender that may be inhibiting this, have the .zip's in the correct spots and I'm directing the install to the correct folder (the same one in which BAT 4.0 is currently installed to). I've read the instructions multiple times but can't figure this out. Any advice or help is greatly appreciated. I'm thinking it has to be something I don't understand or something I've done incorrectly.

PS: BAT 4.0 is great and I appreciate all the hard work and dedication you all have put into it. I've found myself playing 1946 BAT more than IL-2 GB as of late! Truly phenomenal!

Jack
Title: Re: B.A.T. v4.1 "BLUE EDGE" - The DOF/TGA/JTW extension
Post by: bomberkiller on June 14, 2022, 07:31:11 AM
Are you really sure that you put the "4.1_07" file that you downloaded again in the correct folder, i.e. the folder in which "Install.exe" is located?

Good Luck!

Best regards

 ]cheers[

Gerhard
Title: Re: B.A.T. v4.1 "BLUE EDGE" - The DOF/TGA/JTW extension
Post by: Eduardo355 on July 28, 2022, 02:10:38 PM
I only see world at war in the selector, what should I do?